@charset "UTF-8";

/* event */
#events{
	min-width: 600px;
	letter-spacing:normal;
}

#events .top h1{
	margin: 6px 0 36px;
	width: 458px;
	height: 65px;
	background: url(/gakusei/event/images/sprite.gif) no-repeat 0 -30px;
}
.feed{
	padding-bottom: 0;
}
#events .top .none{
	display: none;
}

#events .top table{
	width: 100%;
}

#events h2 .right{
	margin-top: 0;
	float: right;
	font-weight: normal;
	_margin-top: -24px;
}

#newsTopics{
	padding-bottom: 18px;
}

*+html #events h2 .right{
	margin-top: -24px;
}

#events #calendarContainer{
	padding-top: 12px;
	margin-bottom: 48px;
}

#events #calendarContainer .head{
	padding-bottom: 6px;
	overflow: hidden;
	position: relative;
}

#events #calendarContainer .head,
#events #calendarContainer table{
	width: 564px;
}

/**** 
/*
 * fullcalendar 
 *
 * 曜日欄のpadding-topはjs内で指定
*/

#events .fc-button-effect {
	display: none;
}

#calendarContainer .fc-button .fc-button-inner {
	border: none;
	background-color: #2922fd;
	color: #fff;
}

#calendarContainer .fc-corner-left,
#calendarContainer .fc-button-today {
	margin-right: 1px;
}

#calendarContainer .fc-state-default {
	border: none;
}

#calendarContainer .fc-state-active .fc-button-inner {
	background-color: #ccc;
	color: #000;
}

#events .fc-widget-header {
	background-color: #e8e8e8;
}

#events .fc-view-month .fc-widget-header {
	background-color: #e8e8e8;
	vertical-align: middle;
	text-align: center;
padding-bottom:10px;
}

#events .fc-border-separate th,
#events .fc-border-separate td {
	border-right: 1px solid #999;
	border-left: none;
	border-top: none;
	border-bottom: 1px solid #999;
}

#events .fc-border-separate th {
	border-top: 1px solid #999;
}

#events .fc-border-separate th.fc-last,
#events .fc-border-separate td.fc-last {
	border-right: none;
}

#events .fc-border-separate th.fc-first,
#events .fc-border-separate td.fc-first {
	border-left: none;
}

#calendarContainer .fc-view-basicWeek th,
#calendarContainer .fc-view-basicWeek tr,
#calendarContainer .fc-view-basicWeek td {
	height: 90px;
	border: none;
	border-top: 1px solid #999;
}

#calendarContainer .fc-view-basicWeek tr.fc-last th,
#calendarContainer .fc-view-basicWeek tr.fc-last td {
	border-bottom: 1px solid #999;
}

#calendarContainer .fc-view-basicWeek th {
	vertical-align: middle;
	width: 90px;
	border-right: 1px solid #999;
}

#calendarContainer .fc-view-basicWeek th div {
	width: 100%;
	text-align: center;
	font-weight: normal;
}

#calendarContainer .fc-day-content {
	padding: 9px;
	line-height: 1.4em;
}

#calendarContainer .fc-day-number {
	width: 100%;
	margin-top: 9px;
	margin-right: -12px;
}

#calendarContainer .events-view-more {
	font-size: .9em;
	padding-left: 9px;
	padding-bottom: 9px
}

.qtip {
	border:solid 1px #333;
	background-color:#FFF;
	padding:6px 12px 6px;
	-moz-box-shadow: 0 1px 3px #666;
	-webkit-box-shadow: 0 1px 3px #666;
}

.qtip-tip, .qtip-wrapper, .qtip-contentWrapper, .qtip-content, .qtip-title {
	border: none !important;
	margin: 0;
	padding: 0;
}

.fc-today {
	background-color: #f5f5f5 !important;
}

.fc-event, .fc-event-inner {
	border: none !important;
}

.fc-event {
	border: solid 1px #FF0 !important;
	background-color: #FFC !important;
	margin-bottom: 5px !important;
}

.fc-sun{
	color: red;
}

/**** イベントアーカイブ ****/

#eventArchive h2 {
	padding-top: 2em;
}

#eventArchive h3 {
	border-top: 1px solid #aaa;
	border-bottom: 1px solid #aaa;
	background-color: #eee;
	padding: .5em;
}

#eventArchive ul,
#eventArchive li {
	padding: 0;
	margin: 0;
}

#eventArchive ul {
	margin-bottom: 2em;
}

#eventArchive li {
	list-style-type: none;
	padding: .5em;
	border-bottom: 1px solid #ccc;
}

#eventArchive .navi {
	float: right;
}

#eventArchive  .oldLink {
  background:url("/common/images/arrow-right.gif") no-repeat center left;
  padding-left:15px;
}

#eventArchive .arrow {
	float: right;
	margin-left: 3em;
}

#eventArchive .arrowL {
	float: left;
}

#eventArchive ul.archived {
	border-top: 1px solid #CCC;
}

#eventArchive .aboutClub {
	width: 100%;
	overflow: hidden;
}

#eventArchive .aboutClub .portrait{
	width: 176px;
	float: left;
}

#eventArchive .aboutClub .txt{
	margin-top: -3px;
	margin-left: 188px;
}


/**** イベント詳細 ****/

#events .detail table{
	width: 100%;
	margin-bottom: 36px;
}

#events .detail th{
	padding-left: 12px;
	width:10%;
}

/* #events #newsTopics{
  width: 564px;
} */

/* XXX 以下2件、common.cssでの指定が効かない。なぜか。 */

#eventArchive .arrow{
  background:url("/common/images/arrow-original.gif") no-repeat center right;
  padding-right:15px;
}

#eventArchive .arrowL{
  background:url("/common/images/arrow-originalR.gif") no-repeat center left;
  padding-left:15px;
}